Set Standards-Version to 3.8.4 (no changes).